Subject: [PATCH 10/18] ARM: tegra1: cpuidle: use init/exit common routine

From: [email-masked] (Stephen Warren)
Date: Wed, 10 Apr 2013 11:29:09 -0600

On 04/10/2013 08:22 AM, Daniel Lezcano wrote:
> Subject: ARM: tegra1: cpuidle: use init/exit common routine

The tag there should be just ARM: tegra: - Tegra1 isn't something that's
supported upstream. Same comment for the other two Tegra patches.

> Remove the duplicated code and use the cpuidle common code for initialization.

Other than that, the 3 Tegra patches look reasonable assuming the
patches that implement the new common APIs are accepted, so the 3 Tegra
patches,

Acked-by: Stephen Warren <[email-masked]>